Subject: Re: linux-next: usb tree build failure

From: Greg KH <[email-masked]>
Date: Sun, 4 Jan 2009 20:34:39 -0800

On Tue, Dec 23, 2008 at 05:07:25PM -0800, Inaky Perez-Gonzalez wrote:
> On Tuesday 23 December 2008, Greg KH wrote:
> > On Tue, Dec 23, 2008 at 02:26:28AM -0800, Inaky Perez-Gonzalez wrote:
> > > On Monday 22 December 2008, Greg KH wrote:
> > > > On Mon, Dec 22, 2008 at 09:26:43AM -0800, Inaky Perez-Gonzalez wrote:
> > > > > On Sunday 21 December 2008, Sam Ravnborg wrote:
> > > > >
> > > > > ops -- ok, I will. I guess I have to add this in all the similar
> > > > > ones, right?
> > > > >
> > > > > Greg, do you want a new patch series or just another patch on top?
> > > >
> > > > Just a single replacement patch for when we add this makefile is fine
> > > > with me.
> > >
> > > Hmmm, there was more feedback Sam gave me on Kconfig and Makefiles I
> > > added, so at the end the patch touches more files than just this one.
> > > Maybe a whole new series will be the way to go.
> >
> > Ick, I really don't want that.  But feel free to respin them yourself,
> > and then just send the different patches?  It's easy to just replace a
> > few individual ones than to drop the whole series and redo it (well on
> > my end at least...)
> >
> > Heck, tell me what to edit and I can edit individual patches quite
> > easily as well, I'd rather do that as well :)
> 
> :) -- find them attached, it's just a couple of them that need a respin
> (#10 and #27).

Thanks, I've now replaced these in my tree and pushed it on out.

greg k-h